## Gog3DBox

Gog3DBox

## Synopsis

                        Gog3DBox;
    #define             GOG_3D_BOX_TYPE

## Object Hierarchy

      GObject
       +----GogObject
             +----Gog3DBox

## Properties

      "fov"                      gint                  : Read / Write
      "phi"                      gint                  : Read / Write
      "psi"                      gint                  : Read / Write
      "theta"                    gint                  : Read / Write

## Description

## Details

### Gog3DBox

    typedef struct _Gog3DBox Gog3DBox;

### GOG_3D_BOX_TYPE

    #define GOG_3D_BOX_TYPE		(gog_3d_box_get_type ())

## Property Details

### The `"fov"` property

      "fov"                      gint                  : Read / Write

Field of view.

Allowed values: [0,90]

Default value: 10

### The `"phi"` property

      "phi"                      gint                  : Read / Write

Euler angle phi.

Allowed values: [0,360]

Default value: 270

### The `"psi"` property

      "psi"                      gint                  : Read / Write

Euler angle psi.

Allowed values: [0,360]

Default value: 70

### The `"theta"` property

      "theta"                    gint                  : Read / Write

Euler angle theta.

Allowed values: [0,360]

Default value: 10